/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */


/* Hide the add add-to-cat button, only using auction can be used to create orders  */

.product-add-to-cart .product-quantity {
    display: none;
}

/* **********************
 * Top banner section
 */

#_desktop_user-info .login-register {
    color: white;
}

#_desktop_user-info .login-register .m-toggle{
    border: 1px solid #001c54;
    background-color: #001c54;
}

@media (min-width: 1200px){
    #_desktop_user-info{
        width: 33.33333%;
    }
}

/* **********************
 * Main menu custom style
 */

/* category button color */
#tptndesktopmenu .dtmenu-title{
    color: #001c54 !important;
}

/* search category input style */
#_desktop_tptnsearch.tptnsearch #searchbox{
    border: 1px solid #fff;
    background-color: #001c54;
    margin-top: 9px;
}

#_desktop_tptnsearch.tptnsearch form button{
    color: #fff;
}

#_desktop_tptnsearch.tptnsearch form input[type=email],
#_desktop_tptnsearch.tptnsearch form input[type=text]{
    color: #fff;
}

#_desktop_tptnsearch.tptnsearch form input[type=email]::placeholder,
#_desktop_tptnsearch.tptnsearch form input[type=text]::placeholder{
    color: #fff;
    opacity: 1;
}

/* condition: width >= 1200px  */
@media (min-width: 1200px){
    /* menu columns width */
    #tptndesktopmenu{
        width: 25%;
    }
    #_desktop_tptnheaderlinks{
        width: 41.66667%;
    }
    #_desktop_tptnsearch{
        width: auto;
        float: right;
    }
    #_desktop_blockcart-wrapper{
        width: auto;
        float: right;
    }
}

/* **********************
 * Contact page
 */

body#contact #main #content form{
    max-width: 960px;
    margin: 10px auto;
}

@media (min-width: 768px){
    body#contact #main #content form .col-md-9 {
        float: left;
        width: 50%;
    }
    body#contact #main #content form #captcha-box{
        float: left;
        width: 50%;
        margin-left: 25%;
        padding-right: 5px;
        padding-left: 5px;
    }
    body#contact #main #content form .form-footer{
        float: left;
        width: 50%;
        margin-left: 25%;
        padding-right: 5px;
        padding-left: 5px;
    }
}

/* **********************
 * Login page
 */

body#authentication #login-form{
    max-width: 920px;
    margin: 10px auto;
}

body#authentication #login-form .form-footer{
    text-align: center!important;
}

.page-customer-account #content .no-account{
    font-size: 15px;
}




















